petsc-3.10.5 2019-03-28
Report Typos and Errors

# TSComputeRHSJacobianP

Runs the user-defined JacobianP function.

### Synopsis

    #include "petscts.h"
    PetscErrorCode TSComputeRHSJacobianP(TS ts,PetscReal t,Vec X,Mat Amat)

Collective on TS

### Input Parameters

ts -The TS context obtained from TSCreate()

### Keywords

TS, sensitivity

### See Also

TSSetRHSJacobianP()

### Level

developer

### Location

src/ts/interface/sensitivity/tssen.c
Index of all Sensitivity routines
Table of Contents for all manual pages
Index of all manual pages